@charset "UTF-8";
body {
	font: 90% Arial, Helvetica, sans-serif;
	color: #666666;
	background: #24406B;
	margin: 0 0 20px 0; padding: 0; 
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
}

#container {
	width: 960px;  
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#containerTop { width: 960px; height: 5px; margin: 10px auto 0 auto; padding: 0; }
#containerBottom { width: 960px; height: 5px; margin: 0 auto 10px auto; padding: 0; }
#mainContent { padding: 0px 0px 0 0px; width: 960px; background: #FFFFFF; }

#containerContactInfo {
	width: 960px;  
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
}

#containerCancellation {
	width: 960px;  
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0;
	border-color:White;
	border-left-style:none;
	border-right-style:none;
	border-bottom-style:solid;
	border-top-style:solid;
	border-width: thin;
	border-style: solid;
}
#containerCancellation p { font-weight: bold; text-transform: uppercase; font-size: 14px; text-align:center;  margin: 0, 0, 15px, 0}
#containerCancellation h1 { font-weight: bold; text-transform: uppercase; color: #FF0000; font-size: 20px; text-align:center; margin: 10px, 0, 10px, 0}
#CancellationTop { width: 960px; height: 5px; margin: 25px auto 0 auto; padding: 0; }
#CancellationBottom { width: 960px; height: 5px; margin: 0 auto 10px auto; padding: 0; }


a:link { color:#666666; text-decoration: none; }
a:visited { color:#666666; text-decoration: none; }
a:hover { color:#666666; text-decoration:underline; }
a:active { color:#666666; text-decoration: none; } 

#header { height: 130px; }
#logo { width: 273px; height: 100px; float: left; margin: 15px 0 0 20px; border: none; }

#homeFeature { width: 950px; height: 370px; background-repeat:no-repeat; }
#homeFeature p.overview { width: 350px; margin: 0 0 20px 20px; padding-top: 25px; color: #fff; font-size: 18px; font-family:Tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase; }
#footer { clear: both; text-align: center; font-size:10px; color: #d7cecb; margin: 0; padding: 0; }

.eventContainer {
	width: 960px;  
	margin: 0 auto 10px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.eventBox { float: left; width: 231px; height: 200px; background: url(../images/eventbox.png) no-repeat; margin: 0 12px 10px 0; }
.eventBox img { margin: 20px 5px 5px 5px; border: none; }
.eventBox h2 { font-family: arial; font-size: 11px; text-transform:uppercase; color: #333; padding: 0; margin: 0 8px 2px 12px; font-weight:bold; }
.eventBox p { font-family: arial; font-size: 11px; color: #333; padding: 0; margin: 0 8px 2px 12px; }
.last { margin-right: 0 !important; }

.mobileBox { width: 350px; height: 200px; background: url(../images/mobilebox.png) no-repeat; margin: 0 12px 10px 0; }
.mobileBox img { margin: 5px 5px 5px 5px; border: none; }
.mobileBox h2 { font-family: arial; font-size: 11px; text-transform:uppercase; color: #333; padding: 0; margin: 0 8px 2px 12px; font-weight:bold; }
.mobileBox p { font-family: arial; font-size: 11px; color: #333; padding: 0; margin: 0 8px 2px 12px; }


.picContainer {
	width: 960px;  
	margin: 0 auto 10px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.picBox { width: 210px; height: 185px; background-color:White; margin: 0 0px 0px 0; }
.picBox img { margin: 0px 5px 0px 5px; border: none; }
.last { margin-right: 0 !important; }

#textContent { background-color:#ffffff; padding: 25px 60px 25px 60px; color: #666666; height: 370px; overflow: auto;}
#textContent p  span {padding: 0px 0px 0px 20px; font-size:larger; text-transform:uppercase; font-weight:bold;}
#textContent p { width: 480px; padding: 0; margin: 3px 0 10px 20px; font-size: 90%; }
#textContent h1 { font-weight: bold; text-transform: uppercase; color: #666666; font-size: 16px; padding: 0; margin: 10px 5px 15px 20px; }
.enlarge { font-size: larger; }
#textContent h2 { font-weight: bold; color: #666666; font-size: 14px; padding: 0; margin: 15px 5px 10px 20px; }
#textContent h3 { font-weight: normal; text-transform:uppercase; font-size: 12px; padding: 0; margin: 12px 5px 1px 20px; }
#textContent h4 { font-weight: bold; color: #666666; font-size: 12px; padding: 0; margin: 12px 5px 1px 20px; }
#textContent h5 { padding: 0; margin: 3px 0 10px 20px; font-size: 12px; }
#textContent h6 { font-weight: normal; padding: 0; margin: 3px 0 10px 20px; font-size: 12px; }
#textContent td { color:#666666}

#noPicsContent { background-color:#FFFFFF; padding: 25px 60px 25px 60px; color: #5d372d; height: 650px; overflow: auto }
#noPicsContent p { width: 770px; padding: 0; margin: 3px 0 10px 20px; font-size: 90%; }
#noPicsContent h1 { font-weight: normal; text-transform: uppercase; color: #5d372d; font-size: 16px; padding: 0; margin: 10px 5px 15px 20px; }
.enlarge { font-size: larger; }
#noPicsContent h2 { font-weight: bold; color: #5d372d; font-size: 14px; padding: 0; margin: 15px 5px 10px 20px; }
#noPicsContent h3 { font-weight: normal; text-transform:uppercase; font-size: 12px; padding: 0; margin: 12px 5px 1px 20px; }
#noPicsContent h4 { font-weight: bold; color: #ad5900; font-size: 12px; padding: 0; margin: 12px 5px 1px 20px; }
#noPicsContent table { white-space:nowrap; padding: 0; font-size: 11px; margin: 10px 5px 15px 15px; }

#regContent { background-color:#fafaf4; padding: 25px 60px 25px 60px; color: #5d372d;}
#regContent p { width: 770px; padding: 0; margin: 3px 0 10px 20px; font-size: 90%; }
#regContent h1 { font-weight: bold; text-transform: uppercase; color: #5d372d; font-size: 16px; padding: 0; margin: 10px 5px 15px 20px; }
.enlarge { font-size: larger; }
#regContent h2 { font-weight: bold; color: #5d372d; font-size: 14px; padding: 0; margin: 15px 5px 10px 20px; }
#regContent h3 { font-weight: normal; text-transform:uppercase; font-size: 12px; padding: 0; margin: 12px 5px 1px 20px; }
#regContent h4 { font-weight: bold; color: #ad5900; font-size: 12px; padding: 0; margin: 12px 5px 1px 20px; }
#regContent table { padding: 0; font-size: 12px; margin: 10px 5px 15px 15px; }
#regContent td { color:#5d372d}

#feedbackContent { background-color:#ffffff; padding: 25px 60px 25px 60px; color: #666666; height: 370px; overflow: auto }
#feedbackContent h1 { font-weight: bold; text-transform: uppercase; color: #666666; font-size: 16px; padding: 0; margin: 10px 5px 15px 20px; }
#feedbackContent td { white-space:nowrap; padding: 1px 5px 1px 5px; font-size: 11px}
#feedbackContent table { white-space:nowrap; padding: 0; font-size: 11px; margin: 10px 5px 15px 15px; }

#archiveContent { background-color:#fafaf4; padding: 25px 60px 25px 60px; color: #312463 ; height: 370px; overflow: auto }
#archiveContent p { width: 770px; padding: 0; margin: 3px 0 10px 20px; font-size: 90%; }
#archiveContent h1 { font-weight: bold; text-transform: uppercase; color: #666666; font-size: 16px; padding: 0; margin: 10px 5px 15px 20px; }
.enlarge { font-size: larger; }
#archiveContent td { white-space:nowrap; padding: 2px 5px 2px 5px; font-size: 11px;}
#archiveContent table { white-space:nowrap; padding: 0; font-size: 11px; margin: 10px 5px 15px 15px; }
#archiveContent a:link { color: #24406B; text-decoration: none; }
#archiveContent a:visited { color: #24406B; text-decoration: none; }
#archiveContent a:hover { color: #ad5900; text-decoration: underline; }
#archiveContent a:active { color: #ad5900; text-decoration: none; }

/* - - - - - - - - Start popup menu css - - - - - - - - */

ul, li {margin:0; border:0; padding:0; list-style:none;}
#mainNav { clear: right; float: right; width: 280px; height: 90px; border-top: 2px solid #171061; margin: 0; padding: 0; }
#mainNav ul.menu  { float: left; display: block; width: 140px; height: 88px; margin: 0; padding: 0; list-style-type:none; }
#mainNav .menu li { white-space: nowrap; font-size:11px; margin: 2px 0; padding: 0; border-bottom: 1px solid #d7cecb; }
#mainNav a:link { color: #666666; text-decoration: none; }
#mainNav a:visited { color: #666666; text-decoration: none; }
#mainNav a:hover { color: #ad5900; text-decoration: underline; }
#mainNav a:active { color: #ad5900; text-decoration: none; }

#mainNav ul .submenu {
text-transform: capitalize;
border: 1px solid #171061;
border-top: 2px solid #171061;
background-color: #fff;
position: absolute;
width: 115px;
padding: 7px 10px;
clear:both;
z-index:100;
display:none;
}
#mainNav ul .submenu li{
background:none;
display:block;
float:none;
margin:0;
padding: 1px 0;
border:0;
height:auto;
}
#mainNav .submenu li a{
background:none;
display:block;
float:none;
padding:0;
margin:0;
border:0;
height:auto;
}
/* - - - - - - - - End popup menu css - - - - - - - - */